var MODULO = "Cuestionarios";

KEY_CANCELAR = "KEY_CANCELAR";

FILTRO = "FILTRO";

KEY_VOLVER_FILTRO = "KEY_VOLVER_FILTRO"

KEY_VOLVER_LISTADO = "KEY_VOLVER_LISTADO"



function ponAccion(key){

		if (key==KEY_CANCELAR){

			if(document.forms[0].elements["inicio"].value==FILTRO){

				key=KEY_VOLVER_FILTRO;

			}

			else {

				key=KEY_VOLVER_LISTADO;			

			}

		}

		for (i=0; i<document["formGrupos"].elements["listaRolesSeleccionados"].length; i++) {

			document["formGrupos"].elements["listaRolesSeleccionados"].options[i].selected = true;

		}

		for (i=0; i<document["formGrupos"].elements["listaRolesNoSeleccionados"].length; i++) {

			document["formGrupos"].elements["listaRolesNoSeleccionados"].options[i].selected = true;

		}

		for (i=0; i<document["formGrupos"].elements["listaUsuariosSeleccionados"].length; i++) {

			document["formGrupos"].elements["listaUsuariosSeleccionados"].options[i].selected = true;

		}

		for (i=0; i<document["formGrupos"].elements["listaUsuariosNoSeleccionados"].length; i++) {

			document["formGrupos"].elements["listaUsuariosNoSeleccionados"].options[i].selected = true;

		}

		

        document.forms[0].accion.value = key;

        submmitFormulario(key);

}



function submmitFormulario(key) {

    document.forms[0].submit();

}



function onLoadPage(){

	document.forms["formGrupos"].elements["grupo(codGrupo)"].focus();

}



